-- 查询目前所有空调中的最高温度与最低温度与历史最高低温
SELECT
    (SELECT MAX(temperature) FROM air_conditioner 
     WHERE "on" = TRUE AND NOT frozen AND NOT burnt) AS max,
    
    (SELECT MIN(temperature) FROM air_conditioner 
     WHERE "on" = TRUE AND NOT frozen AND NOT burnt) AS min,
    
    (SELECT MAX(temperature) FROM air_conditioner_log 
     WHERE "on" = TRUE AND NOT frozen AND NOT burnt) AS his_max,
    
    (SELECT MIN(temperature) FROM air_conditioner_log 
     WHERE "on" = TRUE AND NOT frozen AND NOT burnt) AS his_min;